Subject: categories: facial sets

From: "Carlos.SIMPSON" <[email-masked]>
Date: Fri, 04 Feb 2000 10:15:35 -0100

Since noone seems to have found an already-existing standard 
(the terminology ``Delta set'' suffers from the fact that the standard notation
for the usual simplicial category (with degeneracies) is $\Delta$),
here is a suggestion: ``facial sets''. This is somewhat like ``face complex'' 
but could apply to other objects eg ``facial groups'' etc...
---Carlos Simpson